<?xml version="1.0" encoding="utf-8"?>
<font-family xmlns:android="http://schemas.android.com/apk/res/android">
    <!--<font-->
        <!--android:fontStyle="normal"-->
        <!--android:fontWeight="200"-->
        <!--android:font="@font/exo2light" />-->

    <font
    android:fontStyle="normal"
    android:fontWeight="400"
    android:font="@font/exo2regular" />

    <!--<font-->
        <!--android:fontStyle="normal"-->
        <!--android:fontWeight="600"-->
        <!--android:font="@font/exo2medium" />-->

    <!--<font-->
        <!--android:fontStyle="normal"-->
        <!--android:fontWeight="800"-->
        <!--android:font="@font/exo2bold" />-->

</font-family>